:root {
  --_8ab5b5a3_6krvr: hsl(345 22% 96%);
  --_2c41884a_6krvr: hsl(345 22% 92%);
  --_a5b04d9d_6krvr: hsl(345 22% 86%);
  --_ece4a29b_6krvr: hsl(345 81% 42%);
  --_3ab85975_6krvr: hsl(75 71% 55%);
  --_ee1cb3fd_6krvr: hsl(165 74% 48%);
  --_b046618c_6krvr: hsl(345 25% 12%);
  --_93199f5c_6krvr: hsl(345 12% 42%);

  --_f040c8d2_6krvr: hsl(345 8% 97%);
  --_420c719d_6krvr: hsl(345 8% 97%);
  --_add28718_6krvr: hsl(345 8% 97%);

  --_434a4664_6krvr: hsl(345 20% 18%);

  --_9502f6db_6krvr: 'Libre Baskerville', Georgia, serif;
  --_8cc188ee_6krvr: 'Karla', system-ui, sans-serif;

  --_56678edc_6krvr: 0px;
  --_3732d668_6krvr: 0px;
  --_0c6dae6a_6krvr: 0px;
  --_ca0512da_6krvr: 0px;
  --_e0fb825f_6krvr: 0px;

  --_dce77e5e_6krvr: 5px;
  --_4977aba9_6krvr: 9px;
  --_842ed239_6krvr: 18px;
  --_79f8209e_6krvr: 19px;
  --_b364781b_6krvr: 27px;
  --_b352df7b_6krvr: 43px;

  --_64dc8d25_6krvr: 0 1px 1px rgba(0,0,0,0.14);
  --_b8472c08_6krvr: 0 2px 6px rgba(0,0,0,0.168);
  --_cf59db87_6krvr: 0 5px 14px rgba(0,0,0,0.21000000000000002);

  --_2f143915_6krvr: 1253px;
}

nav ul,
nav ol,
._0e06b493_6krvr {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._552ed75f_6krvr {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._0e06b493_6krvr > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._69b582b3_6krvr {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._257cfd21_6krvr._257cfd21_6krvr,
body ._1f89c0ef_6krvr._1f89c0ef_6krvr,
body ._90d5db9e_6krvr._90d5db9e_6krvr,
body ._4b7ac021_6krvr._4b7ac021_6krvr,
body ._3fb37cd0_6krvr._3fb37cd0_6krvr,
body ._b14af992_6krvr._b14af992_6krvr,
body ._d9c6b917_6krvr._d9c6b917_6krvr,
body ._029b7b20_6krvr._029b7b20_6krvr,
body ._3e3120d7_6krvr._3e3120d7_6krvr,
body ._eafc6c48_6krvr._eafc6c48_6krvr,
body ._202dc116_6krvr._202dc116_6krvr,
body ._5663b334_6krvr._5663b334_6krvr,
body ._c12bcd8a_6krvr._c12bcd8a_6krvr,
body ._876cb92f_6krvr._876cb92f_6krvr,
body ._4508f6ba_6krvr._4508f6ba_6krvr,
body ._5d838175_6krvr._5d838175_6krvr,
body ._d25aa459_6krvr._d25aa459_6krvr,
body ._e9adeb66_6krvr._e9adeb66_6krvr,
body ._db0042bf_6krvr._db0042bf_6krvr,
body ._32dc57dd_6krvr._32dc57dd_6krvr,
body ._d4fbc302_6krvr._d4fbc302_6krvr,
body ._a171392e_6krvr._a171392e_6krvr {
  overflow-x: clip;
  overflow-clip-margin: var(--_4977aba9_6krvr);
}

body ._6fc8d8f6_6krvr._6fc8d8f6_6krvr > span,
body ._74431c6e_6krvr._74431c6e_6krvr > span,
body ._4b1b97d1_6krvr._4b1b97d1_6krvr > ._5b7fd833_6krvr {
  left: 0;
  right: auto;
  transform: none;
}
